.main-faq{
    background: rgb(250, 250, 250);
}
.faq-header{
    text-align: center;
    margin-bottom: 50px;
}
.faq-header h5 {
    color: #666;
    font-size: 20px;
}
.faq-header h2 {
    font-size: 30px;
    font-weight: 600;
}

#faq-tabs .tabs-navigation .nav-tabs > li .nav-link:before{
 display: none;
}
#faq-tabs  .nav-tabs li .nav-link, .nav-tabs {
    background: #fff;
}
#faq-tabs  .tabs-vertical{
    border:2px solid #ccc;
}
#faq-tabs  .tabs-left .nav-tabs > li.active .nav-link, .tabs-left .nav-tabs > li.active .nav-link:hover, .tabs-left .nav-tabs > li.active .nav-link:focus{
    border-right:none;
}
#faq-tabs  .tabs-left .nav-tabs > li:last-child .nav-link{
    border-bottom: none;
}
html[dir="rtl"] #faq-tabs   .tabs.tabs-vertical.tabs-left .nav-tabs li .nav-link:hover, html[dir="rtl"] #faq-tabs  .tabs.tabs-vertical.tabs-left .nav-tabs li.active .nav-link, html[dir="rtl"] #faq-tabs  .tabs.tabs-vertical.tabs-left .nav-tabs li.active .nav-link:hover, html[dir="rtl"] .tabs.tabs-vertical.tabs-left .nav-tabs li.active .nav-link:focus{
    border-right-color: #ccc;
}
#faq-tabs  .tabs-left .nav-tabs > li .nav-link{
    border-right: none;
}
#faq-tabs .tabs-vertical{
    padding: 10px;
    background: #fff;
}
#faq-tabs .tabs-left .nav-tabs > li .nav-link{
    border-left: none;
}
#faq-tabs .tabs-navigation .nav-tabs > li{
    border-bottom: 1px solid #ecececa3;
}
#faq-tabs .tabs-navigation .nav-tabs > li:last-child{
    border-bottom: none;
}
#faq-tabs .tabs-navigation .nav-tabs > li .nav-link{
    padding: 12px;
    color: #666;
    font-size: 16px;
    line-height: 20px;
}
#faq-tabs .tabs-navigation .nav-tabs > li.active .nav-link{
    color: rgb(0 71 187);
}
#faq-tabs .tabs-navigation .nav-tabs > li {
    position: relative;
}
#faq-tabs .tabs-navigation .nav-tabs > li.active::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 5px;
    background: #a0895a;
    border-radius: 30px;
    right: -14px;
    top: 0px;
}
#faq-tabs .accordion .card-header a {
    color: #333 !important;
    padding-left: 50px;
}
#faq-tabs .accordion .card:first-of-type, .accordion .card:not(:first-of-type):not(:last-of-type),#faq-tabs .accordion .card:last-of-type{
    border: 2px solid #ccc;
    padding: 10px 0px;
}
#faq-tabs .card-header{
    background-color: #fff;
}
#faq-tabs .card-body {
    padding: 10px 20px;
}
#faq-tabs .card-body p {
    text-align: justify;
}
#faq-tabs .accordion .card:first-of-type,#faq-tabs .accordion .card:not(:first-of-type):not(:last-of-type),#faq-tabs .accordion .card:last-of-type{
    border-radius: 8px;
}
#faq-tabs .tabs-navigation{
    border-radius: 8px;
}
#faq-tabs .active-style{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #0047bb;
    position: absolute;
    left: 20px;
    top: 22px;
}
#faq-tabs .active-style::after{
    content: '';
    width: 9px;
    height: 1px;
    background-color: #0047bb;
    position: absolute;
    left: 4px;
    top: 8px;
}
#faq-tabs .tabs-vertical .nav-tabs{
     position: relative;
}

#faq-tabs .accordion-toggle .active-style::before{
    content: '';
    width: 1px;
    height: 9px;
    background-color: #0047bb;
    position: absolute;
    left: 8px;
    top: 4px;
    transform: rotate(90deg);
    transition: all .3s;
}
#faq-tabs .accordion-toggle.collapsed .active-style::before{
    transform: rotate(0deg);
    transition: all .3s;
}
#faq-tabs .tab-pane .accordion:first-child{
    margin-top: 0px;
}
#faq-tabs .tab-pane .accordion{
    margin-top: 20px;
}
#faq-tabs{
    padding: 30px 0px;
}

.call-section{
 padding:60px 0px;
}
.contact-header-item {
    font-size: 24px;
    font-weight: 600;
    position: relative;
    display: inline-block;
}
.contact-header-item::after{
    content: '';
    width: 80%;
    height: 3px;
    position: absolute;
    right: 0;
    bottom: -15px;
    background: #a0895a;
}
.contact-box h5{
    color: #1f3088;
    font-size: 16px;
}
.icon-contact svg{
    width:18px;
    height: 18px;
    fill: #a0895a;
}
.contact-list{
    display: flex;
}
.contact-number{
    flex-grow: 1;
    display: flex;
    font-weight: 600;
    flex-direction: column;
    align-items: flex-end;
}
.contact-number p{
    color: #000;
    margin-bottom: 5px;
    font-size: 13px;
}
.contact-number p:last-child{
    margin-bottom: 0px;
}
.contact-box{
    padding: 20px;
    position: relative;
    height: 100%;
}
.contact-box-row .col-lg-4:nth-child(1) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(1) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(2) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(2) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(3) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}

.contact-box-row .col-lg-4:nth-child(4) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(4) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(5) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(5) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(6) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(7) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(7) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(8) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(8) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(9) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(10) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(10) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(11) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(11) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(12) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}

.contact-box-row .col-lg-4:nth-child(13) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(13) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(14) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(14) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}
.contact-box-row .col-lg-4:nth-child(15) .contact-box::after{
    content: '';
    width: calc(100% - 20px);
    height: 2px;
    background: #ccc;
    right: 10px;
    bottom: 0px;
    position: absolute;
}

.contact-box-row .col-lg-4:nth-child(16) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}

.contact-box-row .col-lg-4:nth-child(17) .contact-box::before{
    content: '';
    width: 2px;
    height: calc(100% - 30px);
    background: #ccc;
    left: -19px;
    top: 10px;
    position: absolute;
}

.map-image-contact img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.map-contact-us{
    display: flex;
}
.contact-item{
    display: flex;
    margin-bottom: 30px;
}
.contact-items{
    background: #a0895a;
    width: 30%;
    padding: 20px 40px;
    border-bottom: 5px solid #1f3088;
}
.contact-address-icon svg {
    fill: #fff;
    width: 18px;
    height: 18px;
}
.contact-item-text p{
    margin-bottom: 0px;
    color: #fff;
    padding-right: 10px;
}
.map-image-contact{
    width: 70%;
}
.contact-address-icon {
    display: flex;
    align-items: center;
}
.social-media-contact ul{
    padding-right: 0px;
    margin-bottom: 0px;
    list-style: none;
    display: flex;
    justify-content: center;
}
.social-media-contact ul li {
    margin: 0px 5px;
}
.social-media-contact ul li a svg{
    width: 20px;
    height: 20px;
    fill: #fff;
}
.social-media-contact {
    margin-top: 100px;
}

@media (max-width: 991.98px) {
    .contact-box-row .col-lg-4:nth-child(3) .contact-box::before{
        content: '';
        width: 2px;
        height: calc(100% - 30px);
        background: #ccc;
        left: -19px;
        top: 20px;
        position: absolute;
    }
    .contact-box-row .col-lg-4:nth-child(4) .contact-box::after{
        content: '';
        width: calc(100% - 20px);
        height: 2px;
        background: #ccc;
        right: 10px;
        bottom: 0px;
        position: absolute;
    }
    .contact-box-row .col-lg-4:nth-child(6) .contact-box::before{
        content: '';
        width: 2px;
        height: calc(100% - 30px);
        background: #ccc;
        left: -19px;
        top: 20px;
        position: absolute;
    }
    .social-media-contact{
        margin-top: 0px;
    }
}
@media (max-width: 767.98px) {
    .contact-number{
        align-items: flex-start;
        margin-right: 30px;
    }
    .contact-box-row .col-lg-4:nth-child(5) .contact-box::after{
        content: '';
        width: calc(100% - 20px);
        height: 2px;
        background: #ccc;
        right: 10px;
        bottom: 0px;
        position: absolute;
    }
    .contact-box-row .col-lg-4:nth-child(6) .contact-box::after{
        content: '';
        width: calc(100% - 20px);
        height: 2px;
        background: #ccc;
        right: 10px;
        bottom: 0px;
        position: absolute;
    }
    .map-contact-us{
        flex-direction: column;
    }
    .map-image-contact {
        width: 100%;
    }
    .contact-items{
        width: 100%;
    }
}



/* about us start */

.ubox h5{
	color:#A0895A;
	text-align:center
}

.ubox h4{
	font-size:1.3em;
	margin:5px 0;
	text-align:center;
}

.ubox .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded .thumb-info-wrapper,.ubox .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded img,.ubox .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded{
	border-radius:0px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}

.ubox .thumb-info-wrapper{
	border-bottom: 5px solid #A0895A!important;
}

.ubox .thumb-info.thumb-info-bottom-info .thumb-info-title {
    background: #A0895A;
}

.ubox .thumb-info .thumb-info-title {
    font-size: 14px;
}

.ubox .thumb-info .thumb-info-type {
    font-size: 0.8em;
    color: #000;
}

.ubox .thumb-info.thumb-info-bottom-info .thumb-info-title {
    padding: 5px 10px;
}

.about-header-item {
    font-size: 20px;
    font-weight: 600;
    position: relative;
    display: inline-block;
}

.about-header-item::after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    right: 0;
    bottom: -15px;
    background: #a0895a;
}

.about-tabs .nav-tabs li .nav-link {
    background: #fff;
}

.about-tabs .nav-tabs li .nav-link.active,.about-tabs .nav-tabs li .nav-link:hover {
    background: #f5f5f5;
}
.about-tabs .tab-content {
    background: #f5f5f5;
}

.about-tabs .nav-tabs .nav-item {
    width:100%!important;
}

@media only screen and (min-width: 990px) {
.about-tabs .tab-content {
    background: #f5f5f5;
    position: absolute;
    margin-top: -20px;
    margin-right: -40px;
    min-height: 250px;
	padding:40px 40px 30px 30px;
	border-radius:15px;
}
}
.about-tabs .tab-content h5 {
    color:#a0895a;;
}

.about-tabs .tabs-vertical .nav-tabs {
    position: relative;
    z-index: 9;
    padding: 20px 0;
    border: 1px solid #eee;
    background: #fff;
    border-radius: 10px;
}

.about-tabs .tabs-left .nav-tabs > li:last-child .nav-link {
    border-bottom: 0px solid #eee;
}

.about-tabs .tabs-left .nav-tabs > li:first-child .nav-link, .about-tabs .tabs-left .nav-tabs > li:last-child .nav-link {
    border-radius: 0;
}

html[dir="rtl"] .about-tabs .tabs.tabs-vertical.tabs-left .nav-tabs li .nav-link:hover, html[dir="rtl"] .about-tabs .tabs.tabs-vertical.tabs-left .nav-tabs li.active .nav-link, .about-tabs html[dir="rtl"] .tabs.tabs-vertical.tabs-left .nav-tabs li.active .nav-link:hover, .about-tabs html[dir="rtl"] .tabs.tabs-vertical.tabs-left .nav-tabs li.active .nav-link:focus {
    border-right-color: #A0895A;
    border-left-color: transparent;
}

.about-tabs .tabs .nav-tabs .nav-link{
	color:#000;
}

.about-tabs .tabs .nav-tabs .nav-item.active .nav-link, .about-tabs .tabs .nav-tabs .nav-link:hover{
	color:#A0895A;
}

@media only screen and (min-width: 1200px) {

.owlc5 {
	padding:0px 160px;
}	
	
}

.about-tabs .theme-btn {
    background: #039;
    position: relative;;
    float: left;
}

/* about us end */
